map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e425302c-96d5-46e2-9934-f38f13f573fc
  playerICName: John China
  playerOOCName: johnthedon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9eafc2a-ff9c-4874-bfe9-715e63e9a60b
  playerICName: Bartholomew Baum
  playerOOCName: tyronee29
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] John China

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Bartholomew Baum

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12451
endTick: 145619
duration: 00:03:14.7664719
fileCount: 3
size: 582213
uncompressedSize: 4200344
endTime: 01:20:53.9284794
...
